<?php

namespace DhlPolskaVendor\Octolize\DhlPolska\API\WebApi\Struct\Services;

class NstService extends AbstractSimpleService
{
    public const TYPE = 'NST';
    /**
     * @return string
     */
    public function get_service_type(): string
    {
        return self::TYPE;
    }
}
